/**************************/
/*********VARS*************/
/**************************/
/********GLOBAL************/
a { font-weight: normal; color: #404040; }
a:visited, a:active, a:hover { color: #e40a1f; }

body { color: #404040; font-family: 'Lato', sans-serif; font-weight: normal; }

h1, h2 { font-family: 'Open Sans', sans-serif; font-size: 59px; line-height: 48px; font-weight: 300; clear: both; }

p { font-size: 8px; line-height: 22px; }

footer ul, header ul { list-style: none; }
footer ul li, header ul li { display: inline-block; }

.ntopspacer { transition: all 0.4s ease; height: 136px; display: block; }
.ntopspacer.sticky { height: 104px; }

.nopadding { padding: 0; }

a.abutton:visited, a.abutton:active, a.abutton { padding: 10px; padding-right: 14px; display: inline-block; margin: 0 !important; border: 0; text-align: center; font-family: 'Lato', sans-serif; font-weight: 900; font-size: 18px; vertical-align: top; background-color: #e40a1f; font-family: 'Lato', sans-serif; color: #fff; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; text-transform: uppercase; width: 225px; }
a.abutton:visited:hover, a.abutton:active:hover, a.abutton:hover { background-color: #404040; color: #fff; text-decoration: none; }

/**************************/
/********NICON*************/
.nicon { display: inline-block; vertical-align: middle; background-repeat: no-repeat; /**************************/ }
.nicon--facebook { background-image: url(../img/facebook.png); width: 24px; height: 24px; }
.nicon--linkedin { background-image: url(../img/linkedin.png); width: 24px; height: 24px; }
.nicon--bigfacebook { background-image: url(../img/bigfacebook.png); width: 43px; height: 43px; }
.nicon--biglinkedin { background-image: url(../img/biglinkedin.png); width: 43px; height: 43px; }
.nicon--arrow-white { background-image: url(../img/arrow-white.png); width: 21px; height: 12px; }
.nicon--arrow-left { background-image: url(../img/arrow-left.png); width: 46px; height: 46px; }
.nicon--arrow-right { background-image: url(../img/arrow-right.png); width: 46px; height: 46px; }
.nicon--white-arrow-left { background-image: url(../img/white-arrow-left.png); width: 46px; height: 46px; }
.nicon--white-arrow-right { background-image: url(../img/white-arrow-right.png); width: 46px; height: 46px; }
.nicon--loupe { background-image: url(../img/loupe.png); width: 22px; height: 22px; }
.nicon--search { background-image: url(../img/search.png); width: 18px; height: 18px; }
.nicon--select { background-image: url(../img/select.png); width: 34px; height: 34px; }
.nicon--select.active { background-image: url(../img/unselect.png); }
.nicon--bigsearch { background-image: url(../img/bigsearch.png); width: 24px; height: 24px; }
.nicon--dot { background-image: url(../img/dot-grey.png); width: 8px; height: 8px; }
.nicon--dot.active { background-image: url(../img/dot-red.png); }

@keyframes fadein { from { opacity: 0; }
  to { opacity: 1; } }
/* Firefox < 16 */
@-moz-keyframes fadein { from { opacity: 0; }
  to { opacity: 1; } }
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein { from { opacity: 0; }
  to { opacity: 1; } }
/* Internet Explorer */
@-ms-keyframes fadein { from { opacity: 0; }
  to { opacity: 1; } }
/* Opera < 12.1 */
@-o-keyframes fadein { from { opacity: 0; }
  to { opacity: 1; } }
header .bgh { transition: all 0.4s ease; background: none; background-image: url(../img/background5.png); background-repeat: no-repeat; background-position: bottom center; background-size: 1400px 600px; border: 0; left: 0; height: 356px; width: 100%; position: fixed; z-index: 2; top: 0; }
header .bgh.sticky { height: 150px; background-size: 1400px 150px; }
header .navbar-default { background: none; border: 0; height: 356px; }
header .navbar-default .baseline { margin-top: 4px; font-family: 'Open Sans', sans-serif; color: #767676; font-size: 14px; line-height: 22px; font-style: italic; font-weight: 600; }
header .navbar-default ul { margin-bottom: 0; }
header .navbar-default ul.topmenu { float: right; }
header .navbar-default ul.topmenu li { margin-left: 10px; }
header .navbar-default ul.topmenu li a { display: block; font-family: 'Lato', sans-serif; color: #404040; font-size: 14px; font-weight: bold; text-transform: uppercase; }
header .navbar-default ul.topmenu li a.active { color: #e40a1f; }
header .navbar-default ul.topmenu li.active a { color: #e40a1f; }
header .navbar-default ul.topmenu li.avant a { color: #e40a1f; font-size: 14px; }
header .navbar-default ul.topmenu li.select { background-color: #e40a1f; -webkit-border-bottom-left-radius: 20px; -moz-border-radius-bottomleft: 20px; border-bottom-left-radius: 20px; }
header .navbar-default ul.topmenu li.select a { color: #fff; font-size: 14px; padding-top: 8px; padding-bottom: 8px; padding-left: 16px; padding-right: 8px; }
header .navbar-default ul.topmenu li.select a span { margin-left: 4px; margin-top: -2px; }
header .navbar-default ul.middlemenu { float: right; transition: all 0.3s ease; margin-top: 20px; }
header .navbar-default ul.middlemenu li { margin-left: 30px; }
header .navbar-default ul.middlemenu li a { display: block; font-family: 'Open Sans', sans-serif; color: #404040; font-size: 20px; font-weight: 600; }
header .navbar-default ul.middlemenu li a.active { color: #e40a1f; }
header .navbar-default ul.middlemenu li.active a { color: #e40a1f; }
header .navbar-default .phone { transition: all 0.5s ease; color: #e40a1f; font-family: 'Open Sans', sans-serif; font-weight: 900; font-size: 18px; text-align: right; margin-top: 5px; }
header .navbar-default .logo img { transition: all 0.4s ease; width: 282px; }
header .navbar-default form { transition: all 0.4s ease; height: 26px; overflow-y: hidden; }
header .navbar-default form.search { margin-top: 25px; display: block; float: right; text-align: right; width: 100%; }
header .navbar-default form.search input[type="text"] { font-family: 'Lato', sans-serif; border: 0; border-bottom: 1px solid #404040; width: 40%; margin-right: 7px; font-size: 13px; text-align: right; color: #404040; padding-bottom: 2px; }
header .navbar-default form.search input[type="text"]:-moz-placeholder { color: #bdbdbd; text-align: right; font-size: 13px; font-family: 'Lato', sans-serif; }
header .navbar-default form.search input[type="text"]::-moz-placeholder { color: #bdbdbd; text-align: right; font-size: 13px; font-family: 'Lato', sans-serif; }
header .navbar-default form.search input[type="text"]:-ms-input-placeholder { color: #bdbdbd; text-align: right; font-size: 13px; font-family: 'Lato', sans-serif; }
header .navbar-default form.search input[type="text"]::-webkit-input-placeholder { color: #bdbdbd; text-align: right; font-size: 13px; font-family: 'Lato', sans-serif; }
header .navbar-default form.search button { border: 0; background: none; padding-right: 0; }
header .navbar-default.nav-full { height: 138px; }
header .navbar-default.nav-full.sticky .logo img { width: 162px; }
header .navbar-default.nav-full.sticky form.search { margin-top: -10px; opacity: 0; width: 50%; height: 0px; }
header .navbar-default.nav-full.sticky ul.middlemenu { margin-top: 4px; }

a.detail { vertical-align: top; display: inline-block; background-color: #e40a1f; font-family: 'Lato', sans-serif; color: #fff; font-size: 14px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-transform: uppercase; padding: 5px; margin-top: 2px; }
a.detail:hover { background-color: #404040; text-decoration: none; }

section.nlanguages h2 { border-bottom: 1px solid #e4e4e4; font-weight: normal; margin-bottom: 3px; padding-bottom: 15px; font-size: 24px; font-family: 'Lato', sans-serif; }
section.nlanguages ul { float: left; list-style: none outside; width: 100%; margin-bottom: 18px; }
section.nlanguages ul li { float: left; width: 200px; height: 40px; margin: 10px 0 20px; color: #666; }
section.nlanguages ul li a { display: table; width: 160px; color: #666; cursor: pointer; }
section.nlanguages ul li a img { float: left; margin: 0 10px 0 0; }
section.nlanguages ul li a span { display: table-cell; width: 160px; vertical-align: middle; font-size: 14px; }
section.nmedias-simple { padding-bottom: 50px; }
section.nmedias-simple img { width: 100%; height: auto; }
section.nreferences { padding-top: 20px; }
section.nreferences h2 { font-family: 'Lato', sans-serif; font-size: 50px; line-height: 50px; padding: 0; margin: 0; margin-bottom: 5px; font-weight: bold; color: #e40a1f; }
section.nreferences p { font-family: 'Lato', sans-serif; font-size: 16px; line-height: 16px; font-weight: normal; padding: 0; margin: 0; margin-bottom: 10px; }
section.nreferences p.subtitle { font-family: 'Lato', sans-serif; font-size: 30px; line-height: 30px; font-weight: normal; margin: 0; margin-bottom: 4px; }
section.nreferences p.subsubtitle { font-family: 'Lato', sans-serif; font-size: 24px; line-height: 30px; font-weight: 900; margin: 0; margin-bottom: 4px; margin-top: 30px; }
section.nreferences article { border: 1px solid #f1f1f1; margin-top: 20px; }
section.nreferences article .photo { border-right: 1px solid #f1f1f1; width: 33%; display: inline-block; vertical-align: top; }
section.nreferences article .photo img { width: 100%; display: inline-block; }
section.nreferences article .photo p { font-size: 12px; color: #999; padding: 0 15px; text-align: right; }
section.nreferences article .description { width: 64%; display: inline-block; padding: 2%; vertical-align: top; }
section.nreferences article .description p { font-family: 'Lato', sans-serif; font-size: 16px; line-height: 16px; color: #999; font-weight: 300; padding: 0; margin: 0; margin-top: 10px; }
section.nreferences article .description p.code { color: #e40a1f; font-weight: bold; font-size: 20px; line-height: 20px; }
section.nreferences article .description p.subsubtitle { font-family: 'Lato', sans-serif; font-size: 19px; line-height: 19px; font-weight: 900; margin: 0; margin-bottom: 15px; color: #2e2a25; }
section.npager { text-align: center; }
section.npager ul { margin-top: 40px; margin-bottom: 60px; }
section.npager ul li { display: inline-block; margin-right: 1px; }
section.npager ul li a { font-family: 'Lato', sans-serif; font-size: 14px; line-height: 30px; text-align: center; font-weight: 300; display: inline-block; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-color: #404040; color: #fff; height: 30px; width: 30px; }
section.npager ul li a.active { background-color: #e40a1f; }
section.npager ul li a:hover { background-color: #e40a1f; text-decoration: none; }
section.npager ul li.active a { background-color: #e40a1f; }
section.nreferenceslist article p { font-family: 'Lato', sans-serif; font-size: 16px; line-height: 16px; color: #999; font-weight: 300; padding: 0; margin: 0; margin-top: 10px; }
section.nreferenceslist article h2 { font-family: 'Lato', sans-serif; font-size: 18px; line-height: 19px; font-weight: 700; margin: 0; margin-bottom: 15px; color: #404040; text-transform: uppercase; padding-bottom: 6px; padding-top: 4px; border-bottom: 1px solid #e40a1f; }
section.nreferenceslist article a.button { background-color: #e40a1f; width: 34px; height: 34px; text-align: center; float: right; margin-top: -50px; }
section.nreferenceslist article ul { margin: 0; padding: 0; margin-bottom: 30px; }
section.nreferenceslist article ul li { list-style: none; }
section.nreferenceslist article ul li a { font-family: 'Lato', sans-serif; font-size: 16px; line-height: 16px; color: #999; font-weight: 300; padding: 0; margin: 0; margin-top: 10px; display: block; }
section.nrecherche { padding-bottom: 20px; }
section.nrecherche h2 { font-family: 'Lato', sans-serif; font-size: 50px; line-height: 50px; padding: 0; margin: 0; margin-bottom: 5px; font-weight: bold; color: #2e2a25; }
section.nrecherche p { font-family: 'Lato', sans-serif; font-size: 16px; line-height: 16px; font-weight: normal; padding: 0; margin: 0; margin-bottom: 10px; }
section.nrecherche p.subtitle { font-family: 'Lato', sans-serif; font-size: 30px; line-height: 30px; font-weight: normal; margin: 0; margin-bottom: 4px; }
section.nrecherche p.msg { font-size: 18px; line-height: 18px; font-weight: bold; color: #e40a1f; }
section.nrecherche form .rounded { padding-top: 20px; }
section.nrecherche form .rounded button.searchbtn { vertical-align: top; display: inline-block; background-color: #e40a1f; font-family: 'Lato', sans-serif; color: #fff; font-size: 18px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-transform: uppercase; border: 0; padding: 5px 15px; margin-top: 2px; font-weight: bold; }
section.nrecherche form .rounded button.searchbtn:hover { background-color: #404040; text-decoration: none; }
section.nrecherche form .rounded a.reinit { color: #999; margin-right: 15px; vertical-align: top; display: inline-block; background-color: #999; font-family: 'Lato', sans-serif; color: #fff; font-size: 18px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-transform: uppercase; border: 0; padding: 5px 15px; margin-top: 2px; font-weight: bold; }
section.nrecherche form .rounded a.reinit:hover { background-color: #333; text-decoration: none; }
section.nrecherche form .rounded .action { padding-top: 20px; text-align: right; }
section.nrecherche form .rounded .roundedbloc { background-color: #f1f1f1; -webkit-border-bottom-left-radius: 30px; -moz-border-radius-bottomleft: 30px; border-bottom-left-radius: 30px; -webkit-border-bottom-right-radius: 30px; -moz-border-radius-bottomright: 30px; border-bottom-right-radius: 30px; -webkit-border-top-right-radius: 30px; -moz-border-radius-topright: 30px; border-top-right-radius: 30px; padding-right: 15px; padding-left: 15px; padding-bottom: 15px; height: 220px; vertical-align: top; }
section.nrecherche form .rounded .roundedbloc button { background-color: #e40a1f; border: 0; width: 34px; height: 34px; vertical-align: top; }
section.nrecherche form .rounded .roundedbloc button:hover { text-decoration: none; background-color: #404040; }
section.nrecherche form .rounded .roundedbloc input[type="text"] { height: 34px; font-family: 'Lato', sans-serif; border: 0; border-bottom: 1px solid #404040; width: 100%; font-size: 18px; text-align: left; color: #404040; padding-bottom: 2px; vertical-align: top; background-color: transparent; padding-left: 10px; }
section.nrecherche form .rounded .roundedbloc input[type="text"]:-moz-placeholder { color: #404040; text-align: left; font-size: 18px; font-family: 'Lato', sans-serif; opacity: 1; }
section.nrecherche form .rounded .roundedbloc input[type="text"]::-moz-placeholder { color: #404040; text-align: left; font-size: 18px; font-family: 'Lato', sans-serif; opacity: 1; }
section.nrecherche form .rounded .roundedbloc input[type="text"]:-ms-input-placeholder { color: #404040; text-align: left; font-size: 18px; font-family: 'Lato', sans-serif; opacity: 1; }
section.nrecherche form .rounded .roundedbloc input[type="text"]::-webkit-input-placeholder { color: #404040; text-align: left; font-size: 18px; font-family: 'Lato', sans-serif; opacity: 1; }
section.nrecherche form .rounded .roundedbloc select { padding: 4px 10px; width: 99%; background-color: #f2f2f2; border: 0; border-bottom: 1px solid #333; margin: 0 14px 10px 0; font-family: 'Lato', sans-serif; color: #404040; font-size: 18px; margin-bottom: 30px; -webkit-appearance: none; -moz-appearance: none; appearance: none; background: url(../img/select.png) no-repeat right 0 !important; }
section.nrecherche form .rounded .roundedbloc select option.hidoption { color: #ccc; }
section.nrecherche form .rounded .roundedbloc select option.topoption { font-weight: bold; text-transform: uppercase; }
section.nrecherche form .rounded .roundedbloc select option.suboption { margin-left: 20px; }
section.nrecherche form .rounded .roundedbloc select:required:invalid { color: #ccc; }
section.nrecherche form .rounded .roundedbloc p { font-family: 'Lato', sans-serif; font-size: 16px; line-height: 16px; font-weight: normal; padding: 0; margin: 0; margin-bottom: 10px; }
section.nrecherche form .rounded .roundedbloc p.title { font-family: 'Lato', sans-serif; font-size: 30px; line-height: 30px; font-weight: bold; margin: 0; margin-bottom: 40px; padding-top: 10px; }
section.nrecherche form .rounded .roundedbloc p.desc { font-size: 14px; line-height: 14px; margin-top: 15px; }
section.nrecherche form .rounded .roundedbloc p.desc span.det { margin-top: 5px; display: inline-block; font-size: 12px; line-height: 12px; }
section.ncontact { margin-bottom: 30px; }
section.ncontact .nborder { width: 15px; height: 150px; position: absolute; right: 0; top: -5px; display: block; border-left: 1px solid #333; }
section.ncontact article { padding-top: 30px; }
section.ncontact p { font-family: 'Lato', sans-serif; font-size: 16px; line-height: 16px; font-weight: normal; padding: 0; margin: 0; margin-bottom: 10px; }
section.ncontact p.subtitle { font-family: 'Lato', sans-serif; font-size: 30px; line-height: 30px; font-weight: normal; margin: 0; }
section.ncontact p.subsubtitle { font-family: 'Lato', sans-serif; font-size: 24px; line-height: 28px; font-weight: normal; margin: 0; }
section.ncontact p.title { font-family: 'Lato', sans-serif; font-size: 30px; line-height: 30px; font-weight: 900; margin: 0; margin-top: 20px; }
section.ncontact h2 { font-family: 'Lato', sans-serif; font-size: 50px; line-height: 50px; padding: 0; margin: 0; margin-bottom: 5px; font-weight: bold; }
section.ncontact h2.customer { font-size: 32px; line-height: 32px; }
section.ncontact h3 { /*border-bottom: 1px solid #ccc;*/ padding-bottom: 0px; display: inline-block; color: #999; margin-bottom: 0px; font-size: 22px; }
section.ncontact form { margin-top: 20px; display: block; width: 100%; }
section.ncontact form p { font-family: 'Lato', sans-serif; font-size: 18px; line-height: 18px; font-weight: normal; padding: 0; margin: 0; margin-top: 15px; margin-bottom: 10px; }
section.ncontact form select { padding: 4px 10px; width: 99%; background-color: #f2f2f2; border: 0; border-bottom: 1px solid #333; margin: 0 14px 10px 0; font-family: 'Lato', sans-serif; color: #404040; font-size: 18px; -webkit-appearance: none; -moz-appearance: none; appearance: none; background: url(../img/select.png) no-repeat right 0 !important; }
section.ncontact form .line { padding-top: 30px; }
section.ncontact form .line .roundedTwo { vertical-align: top; width: 45px; height: 45px; position: relative; display: inline-block; background: #fff; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px; -webkit-border-top-left-radius: 10px; -moz-border-radius-topleft: 10px; border-top-left-radius: 10px; border: 1px solid #e40a1f; -moz-box-shadow: inset 2px 2px 6px 0px #cfcfcf; -webkit-box-shadow: inset 2px 2px 6px 0px #cfcfcf; -o-box-shadow: inset 2px 2px 6px 0px #cfcfcf; box-shadow: inset 2px 2px 6px 0px #cfcfcf; filter: progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=134, Strength=6); }
section.ncontact form .line .roundedTwo label { width: 38px; height: 38px; position: absolute; top: 4px; left: 4px; cursor: pointer; }
section.ncontact form .line .roundedTwo label:after { content: "\e013"; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-size: 18px; width: 20px; height: 20px; position: absolute; top: 8px; left: 10px; opacity: 0; }
section.ncontact form .line .roundedTwo label:hover::after { opacity: 0; }
section.ncontact form .line .roundedTwo input[type=checkbox] { visibility: hidden; }
section.ncontact form .line .roundedTwo input[type=checkbox]:checked + label:after { opacity: 1; }
section.ncontact form .line p.small { font-family: 'Lato', sans-serif; font-size: 12px; line-height: 14px; color: #404040; width: 150px; display: inline-block; vertical-align: top; margin: 0; padding: 2px 10px; color: #999; }
section.ncontact form .line p.small a { color: #999; }
section.ncontact form .line button { vertical-align: top; background-color: #e40a1f; font-family: 'Lato', sans-serif; color: #fff; font-size: 18px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; text-transform: uppercase; width: 200px; float: right; margin-right: 10px; }
section.ncontact form .box { width: 99%; display: inline-block; }
section.ncontact form .box .inputfile { width: 0.1px; height: 0.1px; opacity: 0; overflow: hidden; position: absolute; z-index: -1; }
section.ncontact form .box label { width: 100%; display: block; }
section.ncontact form .box label strong { vertical-align: top; background-color: #e40a1f; color: #fff; font-family: 'Lato', sans-serif; font-size: 18px; padding: 10px 20px; display: inline-block; }
section.ncontact form .box label span { vertical-align: top; font-family: 'Lato', sans-serif; border: 0; width: 67%; height: 45px; display: inline-block; font-size: 18px; color: #404040; padding: 10px; background-color: #f2f2f2; }
section.ncontact form input[type="submit"] { padding: 10px; padding-right: 14px; display: inline-block; margin: 0 !important; border: 0; background-color: #fff; color: #404040; font-family: 'Lato', sans-serif; font-weight: 900; font-size: 18px !important; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px; vertical-align: top; background-color: #e40a1f; font-family: 'Lato', sans-serif; color: #fff; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; text-transform: uppercase; width: 200px !important; float: right; }
section.ncontact form input[type="submit"]:hover { background-color: #404040; color: #fff; }
section.ncontact form input[type="text"] { font-family: 'Lato', sans-serif; border: 0; width: 48%; font-size: 18px; color: #404040; padding: 10px; background-color: #f2f2f2; margin: 0 14px 10px 0; }
section.ncontact form input[type="text"]:-moz-placeholder { color: #404040; font-size: 18px; font-family: 'Lato', sans-serif; }
section.ncontact form input[type="text"]::-moz-placeholder { color: #404040; font-size: 18px; font-family: 'Lato', sans-serif; }
section.ncontact form input[type="text"]:-ms-input-placeholder { color: #404040; font-size: 18px; font-family: 'Lato', sans-serif; }
section.ncontact form input[type="text"]::-webkit-input-placeholder { color: #404040; font-size: 18px; font-family: 'Lato', sans-serif; }
section.ncontact form input[type="text"].endline { margin-right: 0; }
section.ncontact form textarea { font-family: 'Lato', sans-serif; border: 0; font-size: 18px; color: #404040; padding: 10px; width: 99%; height: 150px; background-color: #f2f2f2; }
section.ncontact form textarea:-moz-placeholder { color: #404040; font-size: 18px; font-family: 'Lato', sans-serif; }
section.ncontact form textarea::-moz-placeholder { color: #404040; font-size: 18px; font-family: 'Lato', sans-serif; }
section.ncontact form textarea:-ms-input-placeholder { color: #404040; font-size: 18px; font-family: 'Lato', sans-serif; }
section.ncontact form textarea::-webkit-input-placeholder { color: #404040; font-size: 18px; font-family: 'Lato', sans-serif; }
section.ncontact form button { padding: 10px; padding-right: 14px; display: inline-block; margin: 0; border: 0; background-color: #fff; color: #404040; font-family: 'Lato', sans-serif; font-weight: 900; font-size: 18px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px; }
section.ncontact form button:hover { background-color: #404040; color: #fff; }
section.ncontact #gmap_canvas { margin-top: 30px; margin-bottom: 30px; }
section.nmedias { padding-bottom: 0px; }
section.nmedias .arrows { position: relative; top: -270px; width: 100%; }
section.nmedias .arrows a.previous { float: left; display: block; margin-left: 10px; }
section.nmedias .arrows a.next { float: right; display: block; margin-right: 10px; }
section.nmedias .arrows a:hover .nicon--white-arrow-left { background-image: url(../img/white-arrow-left-hover.png); }
section.nmedias .arrows a:hover .nicon--white-arrow-right { background-image: url(../img/white-arrow-right-hover.png); }
section.nmedias ul { margin: 0; padding: 0; }
section.nmedias ul.dots { text-align: center; }
section.nmedias ul.dots li { margin: 0; padding: 0; display: inline-block; }
section.nmedias ul.dots li a { padding: 2px 1px; }
section.nmedias ul.medias { height: 460px; overflow: hidden; }
section.nmedias ul.medias li { margin: 0; padding: 0; display: inline-block; height: 460px; width: 100%; }
section.nmedias ul.medias li .bandeau { background-color: rgba(0, 0, 0, 0.3); position: absolute; top: 0; width: 100%; max-width: 1400px; height: 460px; z-index: 1; -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */ -moz-animation: fadein 1s; /* Firefox < 16 */ -ms-animation: fadein 1s; /* Internet Explorer */ -o-animation: fadein 1s; /* Opera < 12.1 */ animation: fadein 1s; }
section.nmedias ul.medias li .text { padding-top: 155px; width: 500px; margin: 0 auto; z-index: 2; position: relative; }
section.nmedias ul.medias li .text h2 { font-family: 'Lato', sans-serif; font-size: 52px; color: #fff; line-height: 52px; padding: 0; padding-top: 15px; padding-bottom: 15px; margin: 0; font-weight: bold; text-align: left; }
section.nmedias ul.medias li .text p.subtitle { font-family: 'Lato', sans-serif; font-size: 22px; line-height: 22px; color: #fff; font-weight: 400; text-align: left; padding-bottom: 15px; }
section.nmedias ul.medias li .text p a.nbutton { clear: both; margin-top: 20px; background-color: #e40a1f; font-family: 'Lato', sans-serif; color: #fff; font-size: 18px; line-height: 18px; font-weight: 900; padding: 12px 40px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; text-transform: uppercase; -webkit-box-shadow: -9px 7px 28px -4px rgba(0, 0, 0, 0.2); -moz-box-shadow: -9px 7px 28px -4px rgba(0, 0, 0, 0.2); box-shadow: -9px 7px 28px -4px rgba(0, 0, 0, 0.2); }
section.nmedias ul.medias li .text p a.nbutton:hover { text-decoration: none; background-color: #404040; }
section.nnews article span { font-family: 'Lato', sans-serif; }
section.nnews article span.day { display: block; border-bottom: 1px solid #404040; color: #404040; font-weight: 900; font-size: 38px; padding: 0; margin: 0; width: 50px; line-height: 40px; }
section.nnews article span.month { display: block; }
section.nnews article span.type { display: block; color: #e40a1f; text-transform: uppercase; font-weight: 900; font-size: 12px; padding-top: 12px; }
section.nnews article h2 { padding: 0; margin: 0; font-family: 'Lato', sans-serif; font-weight: 700; font-size: 35px; line-height: 40px; padding-top: 5px; padding-bottom: 20px; }
section.nnews article p { font-family: 'Lato', sans-serif; color: #404040; font-size: 16px; line-height: 18px; }
section.nnews article p img { width: 100%; height: auto; }
section.nnews nav { margin-top: 15px; margin-bottom: 20px; margin-right: -15px; margin-left: -15px; padding: 0; display: block; height: 50px; }
section.nnews nav a.previous { float: left; }
section.nnews nav a.next { float: right; }
section.nnews nav a:hover span.nicon--arrow-left { background-image: url(../img/arrow-left-over.png); }
section.nnews nav a:hover span.nicon--arrow-right { background-image: url(../img/arrow-right-over.png); }
section.ncontent { font-family: 'Lato', sans-serif; font-size: 16px; line-height: 16px; font-weight: normal; margin: 0; padding: 0; }
section.ncontent article { margin-bottom: 50px; }
section.ncontent h1 { font-family: 'Lato', sans-serif; font-size: 50px; line-height: 50px; font-weight: bold; margin: 0; padding: 0; margin-top: 5px; margin-bottom: 5px; }
section.ncontent h2 { font-family: 'Lato', sans-serif; font-size: 30px; line-height: 30px; font-weight: 900; margin: 0; padding: 0; margin-top: 5px; margin-bottom: 5px; }
section.ncontent h3 { font-family: 'Lato', sans-serif; font-size: 30px; line-height: 30px; font-weight: normal; margin: 0; padding: 0; margin-top: 5px; margin-bottom: 5px; }
section.ncontent h4 { font-family: 'Lato', sans-serif; font-size: 24px; line-height: 24px; font-weight: 900; margin: 0; padding: 0; margin-top: 5px; margin-bottom: 5px; }
section.ncontent h5 { font-family: 'Lato', sans-serif; font-size: 24px; line-height: 24px; font-weight: normal; margin: 0; padding: 0; margin-top: 5px; margin-bottom: 5px; }
section.ncontent h6 { font-family: 'Lato', sans-serif; font-size: 20px; line-height: 20px; font-weight: normal; margin: 0; padding: 0; margin-top: 5px; margin-bottom: 5px; }
section.ncontent ul { margin: 0; margin-left: 20px; margin-top: 10px; margin-bottom: 10px; padding: 0; }
section.ncontent hr { background-color: #fff; border: 0; width: 100%; border-bottom: #ccc 1px solid; }
section.ncontent p { font-family: 'Lato', sans-serif; font-size: 16px; line-height: 16px; font-weight: normal; margin: 0; padding: 0; }
section.ncontent a { color: #404040; text-decoration: underline; }
section.ncontent a:hover { color: #e40a1f; text-decoration: none; }
section.ncontent .chiffre { width: 100%; }
section.ncontent .chiffre img { width: 100%; height: auto; }
section.nlist article { margin: 30px 0; }
section.nlist article img { width: 100%; height: auto; }
section.nlist article h2 { font-family: 'Lato', sans-serif; color: #404040; font-size: 48px; line-height: 48px; font-weight: bold; padding: 0; margin: 0; padding-bottom: 4px; }
section.nlist article p { font-family: 'Lato', sans-serif; color: #404040; font-size: 18px; line-height: 22px; font-weight: 300; }
section.nlist article p.subtitle { font-family: 'Lato', sans-serif; color: #404040; font-size: 30px; line-height: 36px; font-weight: 400; padding-bottom: 15px; }
section.nlist article p a.nbutton { clear: both; margin-top: 20px; background-color: #e40a1f; font-family: 'Lato', sans-serif; color: #fff; font-size: 17px; line-height: 17px; font-weight: 900; padding: 12px 40px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; text-transform: uppercase; }
section.nlist article p a.nbutton:hover { text-decoration: none; background-color: #404040; }
section.nlist article form { vertical-align: top; }
section.nlist article form button { background-color: #e40a1f; border: 0; padding: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; vertical-align: top; }
section.nlist article form button:hover { text-decoration: none; background-color: #404040; }
section.nlist article form input[type="text"] { margin-top: 15px; font-family: 'Lato', sans-serif; border: 0; border-bottom: 1px solid #404040; width: 70%; margin-right: 7px; font-size: 18px; text-align: left; color: #404040; padding-bottom: 2px; vertical-align: top; }
section.nlist article form input[type="text"]:-moz-placeholder { color: #bdbdbd; text-align: left; font-size: 18px; font-family: 'Lato', sans-serif; }
section.nlist article form input[type="text"]::-moz-placeholder { color: #bdbdbd; text-align: left; font-size: 18px; font-family: 'Lato', sans-serif; }
section.nlist article form input[type="text"]:-ms-input-placeholder { color: #bdbdbd; text-align: left; font-size: 18px; font-family: 'Lato', sans-serif; }
section.nlist article form input[type="text"]::-webkit-input-placeholder { color: #bdbdbd; text-align: left; font-size: 18px; font-family: 'Lato', sans-serif; }
section.nmap h2 { font-family: 'Lato', sans-serif; color: #404040; font-size: 48px; line-height: 52px; padding: 0; padding-top: 15px; margin: 0; font-weight: bold; text-align: center; }
section.nmap #worldMap { width: 1120px; height: 542px; background: transparent url(../img/map.jpg) no-repeat 0 0; background-size: contain; position: relative; }
section.nmap #worldMap.map_northamerica { background: transparent url(../img/map_northamerica.jpg) no-repeat 0 0; background-size: contain; }
section.nmap #worldMap.map_europe { background: transparent url(../img/map_europe.jpg) no-repeat 0 0; background-size: contain; }
section.nmap #worldMap.map_asia { background: transparent url(../img/map_asia.jpg) no-repeat 0 0; background-size: contain; }
section.nmap #worldMap.map_oceania { background: transparent url(../img/map_oceania.jpg) no-repeat 0 0; background-size: contain; }
section.nmap #worldMap.map_africa { background: transparent url(../img/map_africa.jpg) no-repeat 0 0; background-size: contain; }
section.nmap #worldMap.map_southamerica { background: transparent url(../img/map_southamerica.jpg) no-repeat 0 0; background-size: contain; }
section.nmap #worldMap.map_orient { background: transparent url(../img/map_orient.jpg) no-repeat 0 0; background-size: contain; }
section.nmap #worldMap a { display: block; position: absolute; z-index: 0; }
section.nmap #worldMap a:hover { opacity: 0; cursor: pointer; }
section.nmap #worldMap .europe { /*1120
542*/ /*background:#faa;opacity:0.3;*/ height: 38%; left: 46%; top: 6%; width: 54%; }
section.nmap #worldMap .asia { /*background:#faa;opacity:0.3;*/ height: 29%; left: 67%; top: 34%; width: 21%; }
section.nmap #worldMap .oceania { /*background:#aaa;opacity:0.3;*/ height: 29%; left: 73%; top: 62%; width: 17%; }
section.nmap #worldMap .africa { /*background:blue;opacity:0.3;*/ height: 42%; left: 44%; top: 44%; width: 20%; }
section.nmap #worldMap .northamerica { /*background:silver;opacity:0.3;*/ height: 51%; left: 0; top: 0; width: 44%; }
section.nmap #worldMap .southamerica { /* background:yellow;opacity:0.3;*/ height: 49%; left: 14%; top: 50%; width: 21%; }
section.nmap #worldMap .orient { /*background:yellow;opacity:0.3;*/ height: 24%; left: 57%; top: 34%; width: 15%; }
section.nmap p.subtitle { font-family: 'Lato', sans-serif; color: #404040; font-size: 30px; line-height: 30px; font-weight: 400; text-align: center; }
section.nmap img { width: 100%; height: auto; }
section.nphone, section.ndownload, section.ndownloadphone { background: none; background-image: url(../img/background3.png); background-repeat: no-repeat; background-position: bottom center; border: 0; height: 473px; }
section.nphone .col-lg-7, section.ndownload .col-lg-7, section.ndownloadphone .col-lg-7 { border-left: 1px solid #fff; }
section.nphone h2, section.ndownload h2, section.ndownloadphone h2 { font-family: 'Lato', sans-serif; color: #fff; font-size: 48px; line-height: 52px; padding: 0; padding-top: 15px; margin: 0; font-weight: bold; margin-left: 20px; }
section.nphone p, section.ndownload p, section.ndownloadphone p { margin-left: 20px; font-family: 'Lato', sans-serif; color: #fff; font-size: 24px; line-height: 24px; font-weight: 400; }
section.nphone p.subtitle, section.ndownload p.subtitle, section.ndownloadphone p.subtitle { font-family: 'Lato', sans-serif; color: #fff; margin: 0; margin-left: 20px; font-size: 48px; line-height: 48px; font-weight: 700; }
section.nphone img, section.ndownload img, section.ndownloadphone img { margin-top: 40px; margin-left: -40px; }
section.nphone form, section.ndownload form, section.ndownloadphone form { margin-top: 25px; margin-bottom: 70px; margin-left: 20px; display: block; width: 100%; }
section.nphone form input[type="text"], section.ndownload form input[type="text"], section.ndownloadphone form input[type="text"] { display: inline-block; font-family: 'Lato', sans-serif; border: 0; width: 80%; margin-right: 1px; font-size: 18px; color: #404040; padding: 10px; }
section.nphone form input[type="text"]:-moz-placeholder, section.ndownload form input[type="text"]:-moz-placeholder, section.ndownloadphone form input[type="text"]:-moz-placeholder { color: #404040; font-size: 18px; font-family: 'Lato', sans-serif; }
section.nphone form input[type="text"]::-moz-placeholder, section.ndownload form input[type="text"]::-moz-placeholder, section.ndownloadphone form input[type="text"]::-moz-placeholder { color: #404040; font-size: 18px; font-family: 'Lato', sans-serif; }
section.nphone form input[type="text"]:-ms-input-placeholder, section.ndownload form input[type="text"]:-ms-input-placeholder, section.ndownloadphone form input[type="text"]:-ms-input-placeholder { color: #404040; font-size: 18px; font-family: 'Lato', sans-serif; }
section.nphone form input[type="text"]::-webkit-input-placeholder, section.ndownload form input[type="text"]::-webkit-input-placeholder, section.ndownloadphone form input[type="text"]::-webkit-input-placeholder { color: #404040; font-size: 18px; font-family: 'Lato', sans-serif; }
section.nphone form button, section.ndownload form button, section.ndownloadphone form button { padding: 10px; padding-right: 14px; display: inline-block; margin: 0; border: 0; background-color: #fff; color: #404040; font-family: 'Lato', sans-serif; font-weight: 900; font-size: 18px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px; }
section.nphone form button:hover, section.ndownload form button:hover, section.ndownloadphone form button:hover { background-color: #404040; color: #fff; }
section.ndownload, section.nphone { background-image: url(../img/background2.png); height: 293px; }
section.nphone .col-lg-7 { padding-top: 20px; }
section.nphone img { margin-top: 15px; margin-left: 95px; }
section.ndownload form { margin-bottom: 0; }
section.ndownload img { margin-top: -40px; margin-left: -40px; }
section.nlive { background: none; background-image: url(../img/background2.png); background-repeat: no-repeat; background-position: bottom center; border: 0; height: 293px; }
section.nlive ul { margin-bottom: 0; }
section.nlive ul.socials { float: right; }
section.nlive ul.socials li { margin-left: 10px; display: inline-block; vertical-align: top; }
section.nlive ul.socials li a { display: block; font-family: 'Lato', sans-serif; color: #404040; font-size: 12px; font-weight: bold; text-transform: uppercase; }
section.nlive ul.socials li a.active { color: #e40a1f; }
section.nlive ul.socials li a .nicon { margin: 20px 6px; display: block; }
section.nlive ul.socials li a .nicon--bigfacebook:hover { background-image: url(../img/bigfacebook-over.png); }
section.nlive ul.socials li a .nicon--biglinkedin:hover { background-image: url(../img/biglinkedin-over.png); }
section.nlive ul.socials li.active a { color: #e40a1f; }
section.nlive ul.socials li .bar { width: 2px; margin-left: 10px; border-left: 1px solid #fff; height: 94px; display: block; background: none; }
section.nlive h2 { font-family: 'Lato', sans-serif; color: #fff; font-size: 48px; line-height: 52px; padding: 0; padding-top: 15px; margin: 0; font-weight: bold; }
section.nlive p.subtitle { font-family: 'Lato', sans-serif; color: #fff; font-size: 30px; line-height: 30px; font-weight: 400; }
section.nlive form { margin-top: 25px; display: block; width: 100%; }
section.nlive form input[type="text"] { display: inline-block; font-family: 'Lato', sans-serif; border: 0; width: 70%; margin-right: 1px; font-size: 18px; color: #404040; padding: 10px; }
section.nlive form input[type="text"]:-moz-placeholder { color: #404040; font-size: 18px; font-family: 'Lato', sans-serif; }
section.nlive form input[type="text"]::-moz-placeholder { color: #404040; font-size: 18px; font-family: 'Lato', sans-serif; }
section.nlive form input[type="text"]:-ms-input-placeholder { color: #404040; font-size: 18px; font-family: 'Lato', sans-serif; }
section.nlive form input[type="text"]::-webkit-input-placeholder { color: #404040; font-size: 18px; font-family: 'Lato', sans-serif; }
section.nlive form button { padding: 10px; padding-right: 14px; display: inline-block; margin: 0; border: 0; background-color: #fff; color: #404040; font-family: 'Lato', sans-serif; font-weight: 900; font-size: 18px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px; }
section.nlive form button:hover { background-color: #404040; color: #fff; }

footer { padding-top: 30px; padding-bottom: 80px; }
footer .logo { padding-top: 20px; }
footer .footer-cols { z-index: 0; }
footer .address { color: #e40a1f; font-family: 'Open Sans', sans-serif; font-weight: 600; font-size: 14px; text-align: right; }
footer .baseline { color: #404040; display: inline-block; font-family: 'Open Sans', sans-serif; font-weight: 600; font-size: 28px; font-style: italic; text-align: right; }
footer .select { display: inline-block; float: right; font-family: 'Lato', sans-serif; color: #404040; font-size: 12px; font-weight: bold; text-transform: uppercase; background-color: #e40a1f; -webkit-border-bottom-left-radius: 20px; -moz-border-radius-bottomleft: 20px; border-bottom-left-radius: 20px; padding: 6px 0; }
footer .select a { color: #fff; font-size: 14px; padding-top: 8px; padding-bottom: 8px; padding-left: 16px; padding-right: 8px; }
footer .select a span { margin-left: 4px; margin-top: -2px; }
footer .phone { color: #e40a1f; font-family: 'Open Sans', sans-serif; font-weight: 900; font-size: 34px; line-height: 40px; text-align: right; }
footer ul.menu { float: left; margin-top: 20px; }
footer ul.menu li { margin-right: 15px; }
footer ul.menu li a { display: block; font-family: 'Open Sans', sans-serif; color: #404040; font-size: 15px; line-height: 15px; font-weight: 600; }
footer ul.menu li a.active { color: #e40a1f; }
footer ul.menu li.active a { color: #e40a1f; }
footer ul.menu li:last-child { margin-right: 0; }
footer ul.submenu { float: left; margin-top: 4px; width: 100%; }
footer ul.submenu li { margin-right: 20px; font-family: 'Open Sans', sans-serif; color: #777777; font-size: 13px; line-height: 13px; font-weight: 400; }
footer ul.submenu li.active a { color: #e40a1f; }
footer ul.submenu li a { display: block; font-family: 'Open Sans', sans-serif; color: #777777; font-size: 13px; line-height: 13px; font-weight: 400; }
footer ul.submenu li a.active { color: #e40a1f; }
footer ul.submenu li:last-child { margin-right: 0; }
footer ul.submenu li.social { float: right; margin-right: 14px; }
footer ul.submenu li.social.nomargin { margin-right: 0; }

/***************************************************************/
/***************************************************************/
.nav-resp { display: none; }

.nav-resp .navbar-brand { padding: 5px 5px; font-size: 20px; line-height: 20px; font-family: 'Lato', sans-serif; font-weight: 100; }

.nav-resp .navbar-brand img { display: inline-block; margin-right: 14px; }

.nav-resp li { display: block; float: none; }

section.nmedias ul.medias li { background-position: center center; background-size: cover; }

section.nmedias.nmediassimple { padding-bottom: 50px; }
section.nmedias.nmediassimple .bx-controls-direction { display: none; }

section.nmedias.nmediassimple ul.medias li { height: 336px; }
section.nmedias.nmediassimple ul.medias li .bandeau { height: 336px; }

.ncontent iframe { height: 500px; }

@media (min-width: 1430px) { .container-full { width: 1430px !important; } }
@media (max-width: 1430px) { .container-full { width: 100% !important; padding-right: 0px !important; padding-left: 0px !important; } }
@media only screen and (max-width: 1199px) { .ncontent iframe { height: 400px; }
  header .navbar-default .baseline { font-size: 12px; line-height: 12px; letter-spacing: -0.5px; }
  header .navbar-default ul.middlemenu li a { font-size: 19px; }
  header .navbar-default ul.middlemenu li { margin-left: 17px; }
  header .navbar-default ul.topmenu li.select a { font-size: 12px; letter-spacing: -1px; line-height: 12px; }
  footer .select a { font-size: 12px; letter-spacing: -1px; line-height: 12px; }
  section.nmap #worldMap { width: 940px; height: 455px; }
  section.nmedias ul.medias li .text { padding-top: 165px; }
  footer ul.menu li { margin-right: 9px; }
  footer .baseline { font-size: 18px; line-height: 28px; }
  section.nphone h2, section.ndownload h2, section.ndownloadphone h2 { font-size: 43px; }
  section.nphone p, section.ndownload p, section.ndownloadphone p { font-size: 22px; } }
@media only screen and (max-width: 991px) { .ncontent iframe { height: 320px; }
  section.nmap #worldMap { width: 720px; height: 348px; }
  section.nmedias { height: 400px; }
  section.nmedias.nmediassimple ul.medias li { height: 336px; }
  section.nmedias.nmediassimple ul.medias li .bandeau { height: 336px; }
  section.nmedias ul.medias li .text { padding-top: 70px; }
  section.nmedias ul.medias li { height: 400px; }
  section.nmedias ul.medias li .bandeau { height: 400px; }
  section.nrecherche form .rounded .roundedbloc p.rmtitle { display: none; }
  section.nrecherche form .rounded .roundedbloc.secondbloc { height: auto; margin-right: 0; margin-left: 0; }
  header .bgh { height: 308px; }
  header .logo { margin-top: -31px; }
  header .sticky .logo { margin-top: -25px; }
  header .logo img { width: 240px; }
  header .navbar-default { height: 308px; }
  header .navbar-default ul.middlemenu li a { font-size: 14px; }
  header .navbar-default ul.middlemenu li { margin-left: 7px; }
  header .navbar-default form.search { margin-top: 5px; }
  header .navbar-default ul.middlemenu { margin-top: 2px; }
  section.ndownload img { margin-top: -11px; margin-left: -69px; width: 248px; }
  section.nphone h2, section.ndownload h2, section.ndownloadphone h2 { font-size: 32px; }
  section.nphone p, section.ndownload p, section.ndownloadphone p { font-size: 18px; }
  section.nlive ul { margin-left: 0; padding-left: 0; }
  section.nlive ul.socials li { margin-left: 0px; }
  section.nlive h2 { font-size: 32px; }
  section.nlive p.subtitle { font-size: 20px; }
  footer .logo { width: 200px; padding-top: 42px; }
  footer ul.menu li { margin-right: 10px; }
  footer ul.menu li a { font-size: 12px; }
  section.nphone img { margin-left: -30px; } }
@media screen and (max-width: 782px) { #wpadminbar { position: fixed; } }
@media only screen and (max-width: 700px) { .ncontent iframe { height: 250px; }
  section.nmap #worldMap { width: 440px; height: 213px; margin: 0 auto; }
  section.nmap { display: none !important; }
  section.nlist article h2 { font-size: 40px; line-height: 40px; }
  section.nphone .col-lg-7, section.ndownload .col-lg-7, section.ndownloadphone .col-lg-7 { border-left: 0px solid #fff; }
  section.nphone p, section.ndownload p, section.ndownloadphone p, section.nphone p.subtitle, section.ndownload p.subtitle, section.ndownloadphone p.subtitle { margin-left: 0; }
  section.nlist article p.subtitle { font-size: 24px; line-height: 28px; }
  section.nmedias { height: 300px; }
  .bx-controls-direction { display: none; }
  section.nmedias ul.medias li { height: 300px; }
  section.nmedias ul.medias li .bandeau { height: 300px; }
  section.nmedias ul.medias li .text { padding-top: 70px; width: 280px; }
  section.nmedias.nmediassimple ul.medias li { height: 180px; }
  section.nmedias.nmediassimple { height: 215px; }
  section.nmedias ul.medias li .text h2 { font-size: 30px; line-height: 30px; }
  section.nmedias ul.medias li .text p.subtitle { font-size: 16px; line-height: 16px; padding-bottom: 7px; }
  section.nmedias ul.medias li .text p a.nbutton { font-size: 16px; line-height: 16px; margin-top: 10px; padding: 8px 20px; }
  section.nphone img, section.ndownload img, section.ndownloadphone img { display: none; }
  footer { display: none; }
  /********************************/
  /********Boostrap collapse ******/
  .navbar-fixed-top { display: none; height: auto; }
  .bgh { display: none; }
  .navbar-header { float: none; }
  header .navbar-default { /* background: none; */ border-bottom: 2px solid #e40a1f; background-color: #fff; height: auto; }
  .navbar-left, .navbar-right { float: none !important; }
  .navbar-toggle { display: block; }
  .navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }
  .navbar-fixed-top { top: 0; border-width: 0 0 1px; }
  .navbar-collapse.collapse { display: none !important; }
  .navbar-nav { float: none !important; margin-top: 7.5px; }
  .navbar-nav > li { float: none; }
  .navbar-nav > li > a { padding-top: 10px; padding-bottom: 10px; }
  .collapse.in { display: block !important; overflow-y: auto !important; }
  .nav-resp { display: block; background: none; background-color: #fff; height: auto; border-bottom: 2px solid #e40a1f; }
  .ntopspacer { height: 50px; }
  .navbar-fixed-top { height: auto !important; }
  .navbar-fixed-top .primary-menu { display: none; }
  .navbar-fixed-top .secondary-menu { display: none; } }
@media only screen and (max-width: 480px) { .ncontent iframe { height: 150px; }
  section.nmap #worldMap { width: 280px; height: 135px; } }
/*1200-992-768*/
/*.col-xs-  .col-sm-    .col-md-    .col-lg-*/
